.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(78,79,78);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(75,75,74);}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:76.000000px;}
.fs4{font-size:100.000000px;}
.fs2{font-size:128.000000px;}
.y0{bottom:0.567770px;}
.y12{bottom:72.243072px;}
.yf{bottom:156.488805px;}
.y3{bottom:158.464645px;}
.y2{bottom:174.566606px;}
.y1{bottom:190.657212px;}
.ya{bottom:432.754398px;}
.y9{bottom:452.069938px;}
.ye{bottom:455.283517px;}
.y8{bottom:471.374123px;}
.yd{bottom:474.599057px;}
.y10{bottom:482.797658px;}
.y7{bottom:490.689663px;}
.yc{bottom:493.914597px;}
.y6{bottom:510.005203px;}
.y5{bottom:526.095808px;}
.yb{bottom:529.320743px;}
.y11{bottom:545.127463px;}
.y4{bottom:545.411348px;}
.h3{height:38.120000px;}
.h2{height:46.992000px;}
.h5{height:74.404000px;}
.h6{height:97.900000px;}
.h4{height:125.312000px;}
.h1{height:675.646462px;}
.h0{height:675.964413px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1{left:45.069593px;}
.x5{left:51.496751px;}
.x6{left:317.610614px;}
.x2{left:469.954697px;}
.x3{left:666.300966px;}
.x4{left:744.323938px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:46.967364pt;}
.fs0{font-size:56.360837pt;}
.fs3{font-size:89.237992pt;}
.fs4{font-size:117.418410pt;}
.fs2{font-size:150.295565pt;}
.y0{bottom:0.666667pt;}
.y12{bottom:84.826667pt;}
.yf{bottom:183.746667pt;}
.y3{bottom:186.066667pt;}
.y2{bottom:204.973333pt;}
.y1{bottom:223.866667pt;}
.ya{bottom:508.133333pt;}
.y9{bottom:530.813333pt;}
.ye{bottom:534.586667pt;}
.y8{bottom:553.480000pt;}
.yd{bottom:557.266667pt;}
.y10{bottom:566.893333pt;}
.y7{bottom:576.160000pt;}
.yc{bottom:579.946667pt;}
.y6{bottom:598.840000pt;}
.y5{bottom:617.733333pt;}
.yb{bottom:621.520000pt;}
.y11{bottom:640.080000pt;}
.y4{bottom:640.413333pt;}
.h3{height:44.759898pt;}
.h2{height:55.177259pt;}
.h5{height:87.363994pt;}
.h6{height:114.952623pt;}
.h4{height:147.139358pt;}
.h1{height:793.333333pt;}
.h0{height:793.706667pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:52.920000pt;}
.x5{left:60.466667pt;}
.x6{left:372.933333pt;}
.x2{left:551.813333pt;}
.x3{left:782.360000pt;}
.x4{left:873.973333pt;}
}
